Groovy 1.7.10

## groovy.swing.binding
[Java] Class JTextComponentProperties

    java.lang.Object
      groovy.swing.binding.JTextComponentProperties

    public class JTextComponentProperties
    extends Object

Authors:
  Danno Ferrin

Version:
  \$Revision: 16265 \$

Since:
  Groovy 1.1

Method Summary
`static Map` | `getSyntheticProperties()`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### getSyntheticProperties

    public static Map getSyntheticProperties()

Copyright © 2003-2010 The Codehaus. All rights reserved.